
Redmine - Defect #5041

Heading and trailing blank space in project name

2010-03-10 18:21 - Bruno Prado

Status: Closed Start date: 2010-03-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Project name accepts heading and/or trailing blank spaces.

I suggest a function, like trim in PHP, to remove it.

Related issues:

Related to Redmine - Defect #5042: Heading and trailing blank space in projec... Closed 2010-03-10

History

#1 - 2010-04-30 12:27 - Alain Alain091

- Status changed from New to Resolved

See #5042 on the same topic

#2 - 2013-01-15 10:58 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed
